"Select PHP Version" doesn't appear in cPanel

G-e-o-r-g-e

Member
Feb 21, 2018
21
3
3
Greece
cPanel Access Level
Root Administrator
Hello!

I just installed the PHP ZipArchive extension in one of my cPanel accounts.

When I try to find the "Select PHP Version" module in order to check the new extension, I'm unable to do so. "Select PHP Version" doesn't appear.

Is there a way to make it appear in cPanel via WHM?

I think the EasyApache4 WHM module may be related, but that gives me other errors too that I haven't been able to fix (see attachment) by refreshing.

Thanks!
 

Attachments

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
10,360
1,631
363
cPanel Access Level
Root Administrator
Hey there! You're actually experiencing two separate issues.

The Yum error is related to the packages on the server, and may or may not be related to EasyApache. You can run a "yum update" from the command line of the system to see if that provides you with more details about the issue.

The "Select PHP Version" option inside the cPanel interface is a feature of the CloudLinux operating system, and not something that is included with cPanel itself. You'd have to be running cPanel on CloudLinux in order for that tool to appear.